:root {
  --bkrnd: #304b61;
  --linkols: #c4cbd2;
  --hovverni: #dc3a3a;
  --black: black;
  --white: #fff;
  --stand: #f76f01;
  --ps5: #47c8ff;
  --strroom: #a357ff;
  --lzps5: #9afdff;
  --ps4: #3a44ff;
  --white-2: white;
  --black-2: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  background-color: var(--bkrnd);
  background-image: none;
  background-size: auto;
  font-family: Roboto, sans-serif;
  font-weight: 400;
}

.navbar-logo-center {
  z-index: 9999;
  background-color: var(--bkrnd);
  position: fixed;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.navbar-logo-center-container {
  z-index: 5;
  width: 1030px;
  max-width: 100%;
  background-color: rgba(0, 0, 0, 0);
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.navbar-logo-center-container.shadow-three {
  width: 100%;
  max-width: 1140px;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  font-style: normal;
}

.navbar-wrapper-three {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar-brand-three {
  z-index: 5;
  margin-right: 190px;
  display: flex;
  position: absolute;
}

.navbar-brand-three.w--current {
  display: none;
}

.nav-menu-wrapper-three {
  width: 100%;
}

.nav-menu-three {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-menu-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: var(--linkols);
  letter-spacing: .25px;
  padding: 5px 4px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: var(--hovverni);
}

.nav-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 17px 5px 0;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: rgba(26, 27, 31, .75);
}

.nav-dropdown-toggle:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  color: var(--hovverni);
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.button-primary {
  background-color: var(--hovverni);
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-left: 12px;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.top_menu_phone {
  z-index: 998;
  text-align: center;
  background-image: none;
  padding: 7px;
  text-decoration: none;
  display: flex;
}

.phonebrone {
  font-size: 14px;
  font-weight: 300;
  line-height: 16px;
  text-decoration: none;
}

.link-block {
  color: #c4cbd2;
  text-decoration: none;
  display: none;
}

.text-span {
  font-size: 18px;
  font-weight: 700;
}

.text-block {
  color: var(--linkols);
  font-weight: 500;
}

.hero-heading-left {
  background-image: repeating-linear-gradient(121deg, #304b61 6%, #fff 32%, #fff 75%, #304b61 96%);
  margin-left: auto;
  margin-right: auto;
  display: none;
  position: relative;
  top: 140px;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  max-width: 46%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.shadow-two {
  box-shadow: 0 4px 24px rgba(150, 163, 181, .08);
}

.logos-without-title {
  margin-top: 137px;
  padding: 10px 30px 21px;
  position: relative;
}

.clients-wrapper-three {
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  margin-bottom: -10px;
  display: flex;
}

.clients-image-three {
  margin-bottom: 10px;
  margin-left: 15px;
  margin-right: 15px;
  box-shadow: 2px 4px 5px rgba(0, 0, 0, .2);
}

.clients-image-three:hover {
  box-shadow: 2px 4px 5px 0 var(--linkols);
}

.gallery-slider {
  background-image: linear-gradient(rgba(48, 75, 97, 0), #fff 30%, #fff 74%, rgba(255, 255, 255, 0) 99%);
  padding: 80px 30px;
  position: relative;
}

.gallery-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gallery-slide {
  height: auto;
  background-color: rgba(0, 0, 0, 0);
}

.gallery-slide-wrapper {
  max-width: 47%;
  margin-right: 6%;
}

.gallery-slide-image {
  position: relative;
}

.gallery-image {
  width: 100%;
}

.gallery-slide-text {
  color: #f5f7fa;
  margin-bottom: 0;
  line-height: 32px;
  position: absolute;
  bottom: 24px;
  left: 24px;
  right: 24px;
}

.gallery-slider-left {
  width: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
  left: -50px;
}

.gallery-slider-left:focus-visible {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.gallery-slider-left[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.slider-arrow-embed {
  color: #1a1b1f;
}

.gallery-slider-right {
  width: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
  right: -50px;
}

.gallery-slider-right:focus-visible {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.gallery-slider-right[data-wf-focus-visible] {
  outline-offset: 0px;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.gallery-slide-nav {
  display: none;
}

.o-klube {
  background-image: linear-gradient(to top, rgba(48, 75, 97, 0), #fff 24%, #fff 75%, rgba(255, 255, 255, 0));
  padding: 91px 30px 50px;
  position: relative;
}

.features-wrapper {
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.features-block {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.features-title {
  margin-bottom: 8px;
  font-size: 40px;
  font-weight: 600;
  line-height: 48px;
}

.price_day {
  margin-left: auto;
  margin-right: auto;
}

.pararam {
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 20px;
}

.contnt {
  background-image: repeating-linear-gradient(-45deg, #304b61, white 28%, var(--white) 75%, var(--bkrnd));
}

.grid-3 {
  grid-template: ". Area"
                 ". ."
                 ". ."
                 ". ."
                 / 1fr 1fr 1fr;
  grid-auto-flow: row;
  padding-top: 10px;
  padding-bottom: 10px;
}

.text-block-2 {
  color: var(--black);
  font-weight: 700;
}

.text-span-3 {
  color: var(--hovverni);
  font-weight: 500;
}

.text-span-4, .text-span-5 {
  color: var(--hovverni);
}

.tab-link-tab-1 {
  background-color: var(--stand);
}

.tab-link-tab-1.w--current {
  height: 55px;
  background-color: var(--stand);
  margin-top: -17px;
}

.tab-link-tab-2 {
  background-color: var(--hovverni);
}

.tab-link-tab-2.w--current {
  height: 55px;
  background-color: var(--hovverni);
  margin-top: -17px;
}

.contnt2 {
  background-image: repeating-linear-gradient(-45deg, #304b61, #fcffdf 22%, var(--white) 79%, var(--bkrnd));
}

.pravila-kluba {
  background-image: repeating-linear-gradient(to bottom, var(--bkrnd), var(--white) 24%, white 89%, var(--bkrnd) 101%);
  padding: 100px 30px 80px;
  position: relative;
}

.centered-heading {
  color: var(--hovverni);
  text-align: center;
  margin-bottom: 16px;
}

.centered-subheading {
  max-width: 530px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.comparison-table {
  flex-direction: column;
  margin-top: 50px;
  display: flex;
}

.comparison-row {
  border-bottom: 1px solid #e4ebf3;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 5px;
  padding-bottom: 5px;
  display: grid;
}

.comparison-positive {
  background-image: url('../');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
  margin-left: 24px;
  padding-left: 40px;
}

.jelezo {
  background-image: linear-gradient(to bottom, var(--bkrnd), var(--white) 18%, white 78%);
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px 24px;
  position: relative;
}

.centered-heading-2 {
  text-align: center;
  margin-bottom: 16px;
}

.centered-subheading-2 {
  max-width: 530px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.team-slider-wrapper {
  height: auto;
  background-color: rgba(0, 0, 0, 0);
  margin-top: 50px;
}

.team-slide-wrapper {
  width: 30%;
  margin-right: 5%;
}

.team-block {
  background-color: #fff;
  padding-bottom: 24px;
}

.team-member-image-two {
  margin-bottom: 18px;
}

.team-block-info {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.team-member-name-two {
  margin-bottom: 12px;
  font-weight: 600;
}

.team-member-text {
  margin-bottom: 20px;
}

.text-link-arrow {
  color: #1a1b1f;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed {
  margin-left: 2px;
  display: flex;
}

.team-slider-arrow {
  display: none;
}

.team-slider-nav {
  margin-top: 24px;
  font-size: 10px;
  position: static;
  bottom: -60px;
}

.footer-dark {
  background-image: none;
  padding-top: 60px;
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
}

.footer-wrapper {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  color: var(--white);
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  padding-left: 26px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link {
  color: var(--linkols);
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: rgba(26, 27, 31, .75);
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  width: 100%;
  height: 1px;
  border-top: 1px #000;
}

.footer-copyright-center {
  color: var(--hovverni);
  padding-top: 11px;
  padding-bottom: 11px;
  font-size: 14px;
  line-height: 16px;
}

.text-span-6 {
  font-size: 22px;
  font-weight: 700;
}

.features-list {
  background-color: var(--white);
  padding: 50px 30px 20px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.features-wrapper-two {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.features-left {
  max-width: 40%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.features-paragraph {
  margin-bottom: 24px;
}

.features-right {
  max-width: 46%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: -16px;
  display: flex;
}

.features-block-two {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 16px;
  display: flex;
}

.features-image {
  width: 80px;
  height: 80px;
  object-fit: cover;
  margin-right: 16px;
}

.tab-link-tab-3 {
  background-color: var(--ps5);
}

.tab-link-tab-3.w--current {
  height: 50px;
  background-color: var(--ps5);
  margin-top: -12px;
}

.grid-4 {
  grid-template: "."
                 "."
                 "."
                 "."
                 / 1fr 1fr 1fr;
  grid-auto-flow: row;
  padding-top: 10px;
  padding-bottom: 10px;
}

.heading-2 {
  color: var(--white);
  text-align: center;
  margin-top: -1px;
  padding-top: 19px;
  padding-bottom: 19px;
}

.tab-pane-tab-1, .tab-pane-tab-2 {
  min-height: 300px;
}

.tab-pane-tab-0 {
  min-height: 280px;
  background-image: repeating-linear-gradient(139deg, var(--bkrnd), white 21%, var(--linkols) 51%, var(--white) 75%, var(--bkrnd) 103%);
}

.image {
  padding-right: 20px;
}

.tab-link-tab-4 {
  background-color: var(--strroom);
}

.tab-link-tab-4.w--current {
  height: 50px;
  background-color: var(--strroom);
  margin-top: -12px;
}

.text-span-7 {
  color: var(--hovverni);
  font-weight: 700;
}

.text-span-8 {
  color: var(--hovverni);
}

.image-2 {
  padding-top: 8px;
  padding-bottom: 8px;
}

.button-primary-bot {
  background-color: var(--hovverni);
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 12px;
  padding: 20px 25px;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-bot:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-bot:active {
  background-color: #43464d;
}

.link-block-2 {
  overflow: auto;
}

.link-block-3 {
  padding-left: 4px;
  padding-right: 4px;
  overflow: auto;
}

.heading-3 {
  font-size: 23px;
}

.link-block-4 {
  overflow: auto;
}

.margin-bottom-24px-2 {
  display: none;
}

.button-primary-3 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-3:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-3:active {
  background-color: #43464d;
}

.hero-image {
  width: 100%;
  margin-top: 50px;
}

.hero-image.shadow-two {
  margin-top: 0;
}

.shema-kluba {
  background-color: #2d2d2d;
  border-bottom: 1px solid #e4ebf3;
  padding: 60px 30px 33px;
  position: relative;
}

.container-4 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.hero-wrapper-two-2 {
  max-width: 750px;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.heading-4 {
  font-weight: 400;
}

.news {
  background-image: linear-gradient(rgba(0, 0, 0, 0), #fff 12%, #fff 87%, rgba(255, 255, 255, 0) 99%);
  padding: 80px 30px 20px;
  position: relative;
}

.testimonial-slider-two {
  height: auto;
  background-color: rgba(0, 0, 0, 0);
}

.testimonial-slide {
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  padding: 12px 12px 12px 64px;
  display: flex;
}

.testimonial-content {
  max-width: 460px;
  flex-direction: column;
  align-items: flex-start;
  margin-right: 40px;
  display: flex;
}

.testimonial-quote-icon {
  margin-bottom: 24px;
}

.testimonial-quote {
  margin-bottom: 32px;
  font-weight: 600;
}

.testimonial-info-two {
  align-items: center;
  display: flex;
}

.testimonial-image {
  width: 60px;
  height: 60px;
  object-fit: cover;
  border-radius: 50%;
  margin-right: 16px;
}

.testimonial-author-name {
  font-weight: 700;
}

.testimonial-image-two {
  width: 350px;
  height: 400px;
  object-fit: cover;
}

.testimonial-author-image-three {
  width: 50px;
  height: 50px;
  object-fit: cover;
  border-radius: 50%;
  margin-right: 24px;
}

.testimonial-slider-arrow {
  display: none;
}

.testimonial-slider-nav {
  margin-top: 24px;
  font-size: 10px;
  position: static;
  bottom: -60px;
}

.hero-heading-right {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 147px 30px;
  position: relative;
}

.hero-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split-2 {
  max-width: 46%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.shadow-two-2 {
  box-shadow: 0 4px 24px rgba(150, 163, 181, .08);
}

.margin-bottom-24px-3 {
  margin-bottom: 24px;
}

.tab-pane-tab-3 {
  min-height: 280px;
  background-image: repeating-linear-gradient(139deg, var(--bkrnd), white 21%, var(--linkols) 51%, var(--white) 75%, var(--bkrnd) 103%);
}

.grid-5 {
  grid-template: "."
                 "."
                 "."
                 "."
                 / 1fr 1fr 1fr;
  grid-auto-flow: row;
  padding-top: 10px;
  padding-bottom: 10px;
}

.tab-pane-tab-3-1, .tab-pane-tab-3-2 {
  min-height: 280px;
  background-image: repeating-linear-gradient(139deg, var(--bkrnd), white 21%, var(--linkols) 51%, var(--white) 75%, var(--bkrnd) 103%);
}

.tab-link-tab-3-2 {
  background-color: var(--lzps5);
}

.tab-link-tab-3-2.w--current {
  height: 50px;
  background-color: var(--lzps5);
  margin-top: -12px;
}

.tab-pane-tab-3-3 {
  min-height: 280px;
  background-image: repeating-linear-gradient(139deg, var(--bkrnd), white 21%, var(--linkols) 51%, var(--white) 75%, var(--bkrnd) 103%);
}

.tab-link-tab-3-1 {
  background-color: var(--ps4);
}

.tab-link-tab-3-1.w--current {
  height: 50px;
  background-color: var(--ps4);
  margin-top: -12px;
}

.tab-link-tab-3-3 {
  background-color: var(--ps4);
}

.tab-link-tab-3-3.w--current {
  height: 50px;
  background-color: var(--ps4);
  margin-top: -12px;
}

.game-list {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-5 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading-3 {
  text-align: center;
  margin-bottom: 16px;
}

.centered-subheading-3 {
  max-width: 530px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.team-grid {
  grid-column-gap: 64px;
  grid-row-gap: 56px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 50px;
  display: grid;
}

.team-card {
  text-align: center;
  flex-direction: column;
  align-items: center;
  font-size: 14px;
  line-height: 22px;
  display: flex;
}

.team-member-image {
  width: 270px;
  height: 270px;
  object-fit: cover;
  border-radius: 50%;
  margin-bottom: 24px;
}

.team-member-name {
  margin-bottom: 6px;
  font-size: 20px;
  font-weight: 500;
  line-height: 32px;
}

.team-member-position {
  margin-bottom: 24px;
}

.hero-heading-left-copy {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
  padding-top: 30px;
  position: relative;
  top: 100px;
}

.image-3 {
  display: block;
}

.gamelist {
  z-index: 9999;
  background-color: rgba(0, 0, 0, .73);
  display: none;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.closer {
  max-height: 500px;
  max-width: 700px;
  margin-top: 10%;
  margin-left: auto;
  margin-right: auto;
}

.column, .column-2 {
  padding-left: 0;
  padding-right: 0;
}

.close {
  float: right;
  color: var(--white);
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 9px;
  font-size: 22px;
  text-decoration: none;
  display: inline;
}

.maps {
  min-height: 200px;
}

.listgame {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}

.link-block-6-moby {
  display: none;
}

.link-block-4-mobi {
  overflow: hidden;
}

.image-5 {
  display: none;
}

.bron {
  z-index: 9999;
  background-color: rgba(0, 0, 0, .82);
  display: none;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.selec {
  max-width: 700px;
  min-height: 200px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}

.column-3, .column-4 {
  text-align: center;
}

.button {
  background-color: #12b68a;
  border-radius: 10px;
  padding: 20px;
}

.button-2 {
  border-radius: 10px;
  padding: 20px;
}

.paragraph {
  text-align: center;
  padding: 18px 70px;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.body-2 {
  background-color: var(--bkrnd);
}

.navbar-brand-three-copy {
  z-index: 5;
  margin-right: 190px;
  display: flex;
  position: absolute;
}

.navbar-logo-center-tur {
  z-index: 9999;
  background-color: var(--bkrnd);
  position: fixed;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.tablice-turnihe {
  background-color: var(--white);
  border-bottom: 1px solid #e4ebf3;
  padding: 110px 30px 80px;
  position: relative;
}

.container-6 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading-4 {
  text-align: center;
  margin-bottom: 16px;
}

.centered-subheading-4 {
  max-width: 530px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.team-grid-2 {
  grid-column-gap: 64px;
  grid-row-gap: 56px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 50px;
  display: grid;
}

.team-card-2 {
  text-align: center;
  flex-direction: column;
  align-items: center;
  font-size: 14px;
  line-height: 22px;
  display: flex;
}

.team-member-image-2 {
  width: 270px;
  height: 270px;
  object-fit: cover;
  border-radius: 50%;
  margin-bottom: 24px;
}

.team-member-name-2 {
  margin-bottom: 6px;
  font-size: 20px;
  font-weight: 500;
  line-height: 32px;
}

.team-member-position-2 {
  margin-bottom: 24px;
}

.link-block-7 {
  width: 200px;
  height: 65px;
  background-image: url('../app-store-155321658.webp');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
  margin-left: auto;
  margin-right: auto;
}

.link-block-7-copy {
  width: 200px;
  height: 65px;
  background-image: url('../app-store-155321658.webp');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
  margin-left: auto;
  margin-right: auto;
}

.column-5, .column-6 {
  text-align: center;
  padding-bottom: 15px;
}

.heading-5 {
  color: var(--linkols);
  text-align: center;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 1280px) {
  .footer-content {
    grid-template-areas: ". . ."
                         ". . Area";
  }

  .text-span-6 {
    font-size: 22px;
    font-weight: 700;
  }

  .button-primary-bot {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .text-span-9 {
    color: var(--white);
    font-weight: 700;
  }
}

@media screen and (min-width: 1440px) {
  .team-member-image, .team-member-image-2 {
    width: 270px;
    height: 270px;
    max-height: none;
  }
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .navbar-brand-three {
    padding-right: 0;
    position: relative;
  }

  .navbar-brand-three.w--current {
    margin-left: auto;
    margin-right: auto;
  }

  .nav-menu-wrapper-three {
    background-color: rgba(0, 0, 0, 0);
    top: 70px;
  }

  .nav-menu-three {
    background-color: var(--bkrnd);
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    justify-content: flex-end;
    align-items: flex-end;
    padding: 12px;
    display: flex;
  }

  .menu-button.w--open {
    background-color: var(--hovverni);
    color: #fff;
  }

  .link-block {
    display: none;
  }

  .icon {
    color: var(--hovverni);
    font-size: 55px;
    line-height: 24px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .clients-image-three {
    margin-bottom: 30px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .features-wrapper {
    justify-content: space-between;
  }

  .text-block-2, .tab-link-tab-1.w--current, .tab-link-tab-2, .text-block-3 {
    text-align: center;
  }

  .centered-heading {
    font-size: 28px;
  }

  .centered-subheading {
    font-size: 12px;
  }

  .comparison-table {
    margin-top: 20px;
  }

  .comparison-positive {
    font-size: 10px;
  }

  .team-slide-wrapper {
    width: 47%;
    margin-right: 6%;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .heading {
    font-size: 32px;
  }

  .container-2 {
    max-width: 728px;
  }

  .features-wrapper-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .features-left {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .features-right {
    max-width: 100%;
  }

  .tab-link-tab-3, .tab-link-tab-4 {
    text-align: center;
  }

  .container-4 {
    max-width: 728px;
  }

  .testimonial-slide {
    padding-left: 32px;
  }

  .testimonial-quote {
    overflow: visible;
  }

  .hero-wrapper-2 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split-2 {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .tab-link-tab-3-2, .tab-link-tab-3-1, .tab-link-tab-3-3 {
    text-align: center;
  }

  .container-5 {
    max-width: 728px;
  }

  .team-grid {
    grid-column-gap: 40px;
  }

  .team-member-image {
    width: 190px;
    height: 190px;
  }

  .hero-heading-left-copy {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    top: 100px;
  }

  .close {
    margin-top: -26px;
    margin-bottom: 0;
    margin-right: 12px;
    display: block;
  }

  .image-5 {
    display: block;
  }

  .image-6 {
    display: none;
  }

  .navbar-brand-three-copy {
    padding-right: 0;
    position: relative;
  }

  .navbar-brand-three-copy.w--current {
    margin-left: auto;
    margin-right: auto;
  }

  .container-6 {
    max-width: 728px;
  }

  .team-grid-2 {
    grid-column-gap: 40px;
  }

  .team-member-image-2 {
    width: 190px;
    height: 190px;
  }

  .heading-5 {
    font-size: 28px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand-three {
    padding-left: 0;
  }

  .nav-menu-three {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-menu-block {
    flex-direction: column;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px rgba(0, 0, 0, .05);
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .hero-heading-left {
    padding: 60px 15px;
  }

  .clients-wrapper-three {
    justify-content: center;
    margin-bottom: -30px;
  }

  .clients-image-three {
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .gallery-slider {
    padding: 60px 15px;
  }

  .gallery-slide {
    margin-left: 10px;
    margin-right: 10px;
  }

  .gallery-slide-text {
    line-height: 30px;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .features-wrapper {
    flex-wrap: wrap;
    margin-bottom: -40px;
  }

  .features-block {
    width: 50%;
    margin-bottom: 40px;
  }

  .text-block-2 {
    text-align: center;
    font-size: 10px;
  }

  .pravila-kluba, .jelezo {
    padding: 60px 15px;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
    display: block;
  }

  .footer-link:hover {
    color: rgba(26, 27, 31, .75);
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .heading {
    font-size: 26px;
  }

  .features-list {
    padding: 30px 15px;
  }

  .shema-kluba {
    padding-left: 15px;
    padding-right: 15px;
  }

  .news {
    padding: 60px 15px;
  }

  .testimonial-slide {
    flex-direction: column;
    padding: 23px;
  }

  .testimonial-content {
    max-width: none;
    margin-bottom: 40px;
    margin-right: 0;
  }

  .testimonial-quote-icon {
    width: 50px;
    margin-bottom: 16px;
  }

  .testimonial-image-two {
    width: 100%;
    height: auto;
  }

  .hero-heading-right, .game-list {
    padding: 60px 15px;
  }

  .team-grid {
    grid-template-columns: 1fr 1fr;
  }

  .hero-heading-left-copy {
    padding-left: 0;
    padding-right: 0;
  }

  .close {
    font-size: 14px;
  }

  .navbar-brand-three-copy {
    padding-left: 0;
  }

  .tablice-turnihe {
    padding-bottom: 60px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .team-grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .heading-5 {
    font-size: 25px;
  }
}

@media screen and (max-width: 479px) {
  .navbar-brand-three, .navbar-brand-three.w--current {
    display: none;
  }

  .nav-menu-three {
    flex-direction: column;
  }

  .link-block {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .hero-split {
    align-items: center;
  }

  .margin-bottom-24px {
    text-align: center;
    font-size: 10px;
    line-height: 18px;
  }

  .clients-wrapper-three {
    grid-column-gap: 20px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: center;
    margin-bottom: 0;
    display: grid;
  }

  .clients-image-three {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .gallery-slide-wrapper {
    max-width: 100%;
    margin-right: 0%;
  }

  .gallery-slider-left {
    left: -20px;
  }

  .gallery-slider-right {
    right: -20px;
  }

  .text-block-2 {
    text-align: center;
  }

  .centered-heading {
    margin-bottom: 24px;
    font-size: 28px;
  }

  .centered-subheading {
    font-size: 10px;
  }

  .comparison-row {
    grid-column-gap: 20px;
  }

  .comparison-positive {
    background-position: 0 4px;
    background-size: 16px;
    margin-left: 10px;
    padding-left: 20px;
    font-size: 8px;
  }

  .centered-heading-2 {
    margin-bottom: 24px;
  }

  .team-slide-wrapper {
    width: 100%;
    margin-right: 0%;
  }

  .text-link-arrow {
    font-size: 12px;
  }

  .footer-content {
    align-self: flex-end;
    display: block;
  }

  .footer-block {
    display: block;
  }

  .title-small {
    padding-left: 0;
  }

  .footer-social-block {
    justify-content: center;
  }

  .footer-copyright-center {
    text-align: center;
  }

  .heading {
    text-align: center;
    font-size: 22px;
    line-height: 32px;
  }

  .text-span-6 {
    font-size: 16px;
    font-weight: 700;
  }

  .container-2 {
    max-width: none;
  }

  .features-paragraph {
    line-height: 15px;
  }

  .features-right {
    margin-bottom: -30px;
  }

  .features-block-two {
    text-align: center;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 30px;
  }

  .features-image {
    margin-bottom: 10px;
  }

  .button-primary-bot {
    margin-top: 15px;
    margin-bottom: 15px;
    display: block;
  }

  .container-4 {
    max-width: none;
  }

  .testimonial-quote-icon {
    width: 30px;
  }

  .testimonial-author-image-three {
    margin-right: 16px;
  }

  .container-5 {
    max-width: none;
  }

  .centered-heading-3 {
    margin-bottom: 24px;
  }

  .team-grid {
    grid-template-columns: 1fr;
  }

  .maps {
    margin-left: auto;
    margin-right: auto;
  }

  .link-block-6 {
    align-items: center;
    display: none;
  }

  .link-block-6-moby {
    justify-content: center;
    align-items: center;
    margin-top: 5px;
    padding-top: 20px;
    padding-bottom: 10px;
    display: flex;
  }

  .column-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .column-4 {
    padding: 10px 57px;
  }

  .paragraph {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-brand-three-copy, .navbar-brand-three-copy.w--current {
    display: none;
  }

  .tablice-turnihe {
    padding-top: 90px;
  }

  .container-6 {
    max-width: none;
  }

  .centered-heading-4 {
    margin-bottom: 24px;
  }

  .team-grid-2 {
    grid-template-columns: 1fr;
  }

  .heading-5 {
    font-size: 16px;
  }
}

#w-node-_49728a4b-974a-45fa-3ce8-d7ac8a9ba375-96b1b777 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_49728a4b-974a-45fa-3ce8-d7ac8a9ba37a-96b1b777 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_49728a4b-974a-45fa-3ce8-d7ac8a9ba37e-96b1b777, #w-node-_49728a4b-974a-45fa-3ce8-d7ac8a9ba388-96b1b777, #w-node-_49728a4b-974a-45fa-3ce8-d7ac8a9ba38d-96b1b777, #w-node-_39d76a73-729a-148c-acf7-c0b7b3738adb-96b1b777 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_58414dba-2b48-87af-5d55-394c035ca435-96b1b777, #w-node-_580cf7b0-929a-988f-3be3-4ac15f56ec8c-96b1b777, #w-node-_60d07be2-95bc-8ab0-a3c3-c8dc5f3e729b-96b1b777, #w-node-ee055a70-77eb-c9cf-6582-94e819484db7-96b1b777, #w-node-_57b5084e-863f-4513-6649-3cdba682650b-96b1b777, #w-node-ec242e20-692d-0255-04a2-68f2697eb830-96b1b777, #w-node-af85d172-19ec-1dce-decb-3530758a1d0b-96b1b777, #w-node-cb66598a-f777-7af0-ce31-3f2a55ecb8fd-96b1b777, #w-node-_6e7b51a7-1c4b-9cb8-86ee-0e34f0a795e8-96b1b777, #w-node-f5e836b7-1c8f-0bfe-5df4-1bdb16e98a85-96b1b777, #w-node-a311754c-608d-0ef3-c1ff-da89b6ad7def-96b1b777, #w-node-_246bf63b-caf4-50f2-721c-73628e33d733-96b1b777, #w-node-_67afbac7-19e7-70f2-c37f-5758ccf4ed36-96b1b777, #w-node-f4771cc9-9401-a774-96a8-b5e5f3673c4f-96b1b777, #w-node-_72469502-6e93-aa50-0eac-877d8fb37f61-96b1b777, #w-node-aaad27cd-6177-0602-fb96-4d07b5fa0454-96b1b777, #w-node-_4a43a31b-4c09-a69d-9c31-ec48a0f3cbf2-96b1b777, #w-node-_8ff00331-525a-47d6-681b-72b945e6420d-96b1b777, #w-node-_4b5804a5-1c1b-417c-a06d-718db3081790-96b1b777, #w-node-_15726470-dedb-6ede-5cbb-dc42b9f661e0-96b1b777, #w-node-_188e8a14-fd73-5a38-ec0a-5f198983fd8b-96b1b777, #w-node-_8997ac06-f384-84ba-dcb5-ae7964f2cbe3-96b1b777, #w-node-_75a0fc10-6166-3fea-509d-701aea524f25-96b1b777, #w-node-_3dc46444-78c4-bfec-df94-552ecaae6596-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6bd6-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6bd8-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6bdd-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6be2-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6be4-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6be8-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6bed-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6bef-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6bf4-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6bf9-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6bfb-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6c00-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6c11-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6c13-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6c18-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6c1d-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6c1f-96b1b777, #w-node-_6ac721dc-05c8-fdd8-2232-0537d7c72c0c-96b1b777, #w-node-b4608626-02b1-8959-c07d-51c0b1d7c3fe-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6c24-96b1b777, #w-node-_7ae44d8d-b736-8b23-47de-c62df2c903d6-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6c05-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6c07-96b1b777, #w-node-f2e1ae63-05e7-2143-2396-df6a359d6c0c-96b1b777, #w-node-d948ed96-af54-c373-28ab-1fe0b4d37df9-96b1b777, #w-node-d948ed96-af54-c373-28ab-1fe0b4d37dfb-96b1b777, #w-node-_1fb88d91-2bf3-a795-a4a6-b3a5440b806e-96b1b777, #w-node-d948ed96-af54-c373-28ab-1fe0b4d37e05-96b1b777, #w-node-d948ed96-af54-c373-28ab-1fe0b4d37e07-96b1b777, #w-node-_082f7fdd-22a8-5699-6e2b-f826e46e81cc-96b1b777, #w-node-d948ed96-af54-c373-28ab-1fe0b4d37e10-96b1b777, #w-node-d948ed96-af54-c373-28ab-1fe0b4d37e12-96b1b777, #w-node-c368708a-5df3-72a2-42e9-d82cc7cc4c55-96b1b777, #w-node-d948ed96-af54-c373-28ab-1fe0b4d37e1c-96b1b777, #w-node-d948ed96-af54-c373-28ab-1fe0b4d37e1e-96b1b777, #w-node-_56ea06a4-c311-dc00-fbc9-bfd767eef042-96b1b777, #w-node-_58b79584-c3c0-69e6-c738-7f3da5b8fc3e-96b1b777, #w-node-_1abcecf9-4e70-7376-e4c5-86a55b215e73-96b1b777, #w-node-_2bd663de-0e54-66eb-8c38-7247413e5d8f-96b1b777, #w-node-a743e6ea-f7d4-733f-0aa5-d26eb8bfcc8d-96b1b777, #w-node-a743e6ea-f7d4-733f-0aa5-d26eb8bfcc8f-96b1b777, #w-node-a743e6ea-f7d4-733f-0aa5-d26eb8bfcc94-96b1b777, #w-node-a743e6ea-f7d4-733f-0aa5-d26eb8bfcc99-96b1b777, #w-node-a743e6ea-f7d4-733f-0aa5-d26eb8bfcc9b-96b1b777, #w-node-a743e6ea-f7d4-733f-0aa5-d26eb8bfcc9f-96b1b777, #w-node-a743e6ea-f7d4-733f-0aa5-d26eb8bfcca4-96b1b777, #w-node-a743e6ea-f7d4-733f-0aa5-d26eb8bfcca6-96b1b777, #w-node-a743e6ea-f7d4-733f-0aa5-d26eb8bfccab-96b1b777, #w-node-a743e6ea-f7d4-733f-0aa5-d26eb8bfccb0-96b1b777, #w-node-a743e6ea-f7d4-733f-0aa5-d26eb8bfccb2-96b1b777, #w-node-a743e6ea-f7d4-733f-0aa5-d26eb8bfccb7-96b1b777, #w-node-_50f46c42-1b3d-69b7-52a7-985f8fac44b4-96b1b777, #w-node-e23c2858-9289-8018-e00c-565f8c6dc24d-96b1b777, #w-node-fd985a8c-2c63-16ef-c765-71de7a58d571-96b1b777, #w-node-ee9b7cf8-d60c-f3de-2aff-ade57d41f69b-96b1b777, #w-node-ee9b7cf8-d60c-f3de-2aff-ade57d41f69d-96b1b777, #w-node-ee9b7cf8-d60c-f3de-2aff-ade57d41f6a2-96b1b777, #w-node-ee9b7cf8-d60c-f3de-2aff-ade57d41f6a7-96b1b777, #w-node-ee9b7cf8-d60c-f3de-2aff-ade57d41f6a9-96b1b777, #w-node-ee9b7cf8-d60c-f3de-2aff-ade57d41f6ad-96b1b777, #w-node-ee9b7cf8-d60c-f3de-2aff-ade57d41f6b2-96b1b777, #w-node-ee9b7cf8-d60c-f3de-2aff-ade57d41f6b4-96b1b777, #w-node-ee9b7cf8-d60c-f3de-2aff-ade57d41f6b9-96b1b777, #w-node-ee9b7cf8-d60c-f3de-2aff-ade57d41f6be-96b1b777, #w-node-ee9b7cf8-d60c-f3de-2aff-ade57d41f6c0-96b1b777, #w-node-ee9b7cf8-d60c-f3de-2aff-ade57d41f6c5-96b1b777, #w-node-_247620a0-a9e4-4121-380a-fba21661e990-96b1b777, #w-node-d3839258-c2b7-bfce-6f45-bbbe78012817-96b1b777, #w-node-_1eb1f31e-c819-25ba-8fcc-43d879142c78-96b1b777, #w-node-_9884cb61-d74d-2d29-c37e-e88232625ef6-96b1b777, #w-node-_9884cb61-d74d-2d29-c37e-e88232625ef8-96b1b777, #w-node-_9884cb61-d74d-2d29-c37e-e88232625efd-96b1b777, #w-node-_9884cb61-d74d-2d29-c37e-e88232625f02-96b1b777, #w-node-_9884cb61-d74d-2d29-c37e-e88232625f04-96b1b777, #w-node-_9884cb61-d74d-2d29-c37e-e88232625f08-96b1b777, #w-node-_9884cb61-d74d-2d29-c37e-e88232625f0d-96b1b777, #w-node-_9884cb61-d74d-2d29-c37e-e88232625f0f-96b1b777, #w-node-_9884cb61-d74d-2d29-c37e-e88232625f14-96b1b777, #w-node-_9884cb61-d74d-2d29-c37e-e88232625f19-96b1b777, #w-node-_9884cb61-d74d-2d29-c37e-e88232625f1b-96b1b777, #w-node-_9884cb61-d74d-2d29-c37e-e88232625f20-96b1b777, #w-node-d8b3cec5-fa47-c7f3-1e21-9d6fb36f49b8-96b1b777, #w-node-_06c53872-be5d-bcc2-0fe5-abd4ac41dca4-96b1b777, #w-node-a08ac123-3952-0cf6-d80a-f457bb87a7b2-96b1b777, #w-node-d56355fe-a13d-5057-aa62-afa6f7d4d92c-96b1b777, #w-node-d56355fe-a13d-5057-aa62-afa6f7d4d92e-96b1b777, #w-node-d56355fe-a13d-5057-aa62-afa6f7d4d933-96b1b777, #w-node-d56355fe-a13d-5057-aa62-afa6f7d4d938-96b1b777, #w-node-d56355fe-a13d-5057-aa62-afa6f7d4d93a-96b1b777, #w-node-d56355fe-a13d-5057-aa62-afa6f7d4d93e-96b1b777, #w-node-d56355fe-a13d-5057-aa62-afa6f7d4d943-96b1b777, #w-node-d56355fe-a13d-5057-aa62-afa6f7d4d945-96b1b777, #w-node-d56355fe-a13d-5057-aa62-afa6f7d4d94a-96b1b777, #w-node-d56355fe-a13d-5057-aa62-afa6f7d4d94f-96b1b777, #w-node-d56355fe-a13d-5057-aa62-afa6f7d4d951-96b1b777, #w-node-d56355fe-a13d-5057-aa62-afa6f7d4d956-96b1b777, #w-node-_1656b0fe-c41a-cb25-62d5-2e2308efa2e9-96b1b777, #w-node-cb62940b-da1b-c33d-1f10-7ef57d5936c1-96b1b777, #w-node-_1b6052ef-e644-a0e7-58c0-8fbf65643567-96b1b777 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
  justify-self: center;
}

#w-node-_76946d68-c3b9-df88-d5fd-27ae51ae82e4-96b1b777, #w-node-_76946d68-c3b9-df88-d5fd-27ae51ae82e2-96b1b777, #w-node-_76946d68-c3b9-df88-d5fd-27ae51ae82e7-96b1b777, #w-node-_76946d68-c3b9-df88-d5fd-27ae51ae82e9-96b1b777, #w-node-a62afc14-2690-8b89-7973-b0c5db1ccdfe-96b1b777, #w-node-a62afc14-2690-8b89-7973-b0c5db1cce00-96b1b777, #w-node-_02023d39-0d66-01ff-a86b-26fe8a9f99da-96b1b777, #w-node-_02023d39-0d66-01ff-a86b-26fe8a9f99dc-96b1b777, #w-node-f6d400ce-ff03-ac17-abe0-a22031f21f9b-96b1b777, #w-node-f6d400ce-ff03-ac17-abe0-a22031f21f9d-96b1b777, #w-node-b797f3cd-5699-b717-79a0-65b56cc149cc-96b1b777, #w-node-b797f3cd-5699-b717-79a0-65b56cc149ce-96b1b777, #w-node-_4a74decb-ca8f-0e36-1130-6636b5949dcd-96b1b777, #w-node-_4a74decb-ca8f-0e36-1130-6636b5949dcf-96b1b777, #w-node-e5649dab-8093-8ea3-69b0-9536cfbb2bab-96b1b777, #w-node-e5649dab-8093-8ea3-69b0-9536cfbb2bad-96b1b777, #w-node-a6fe4ec3-2bdd-25f5-2815-698582236378-96b1b777, #w-node-a6fe4ec3-2bdd-25f5-2815-69858223637a-96b1b777, #w-node-_3e29af68-1de7-ff9c-cc92-aec19619fb7a-96b1b777, #w-node-_3e29af68-1de7-ff9c-cc92-aec19619fb7c-96b1b777, #w-node-_4c7d48ed-7691-120a-ff37-2fcae80a7756-96b1b777, #w-node-_4c7d48ed-7691-120a-ff37-2fcae80a7758-96b1b777, #w-node-f7f4f8e0-825a-f53e-e65f-1f3b0c9589f2-96b1b777, #w-node-f7f4f8e0-825a-f53e-e65f-1f3b0c9589f4-96b1b777, #w-node-ac5f1511-45a9-d515-fe43-91a2aeadd126-96b1b777, #w-node-ac5f1511-45a9-d515-fe43-91a2aeadd128-96b1b777, #w-node-_084e27b6-689d-008e-8e7c-c5e7363f02fe-96b1b777, #w-node-_084e27b6-689d-008e-8e7c-c5e7363f0300-96b1b777 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_568fb4cb-0557-8e3a-4cac-6713a79614d5-96b1b777 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_568fb4cb-0557-8e3a-4cac-6713a79614eb-96b1b777, #w-node-_568fb4cb-0557-8e3a-4cac-6713a79614f9-96b1b777, #w-node-_568fb4cb-0557-8e3a-4cac-6713a79614ff-96b1b777, #w-node-_500b9489-e738-a19c-a549-41c8e9131147-17f2dbe1, #w-node-_500b9489-e738-a19c-a549-41c8e9131152-17f2dbe1, #w-node-_500b9489-e738-a19c-a549-41c8e913115c-17f2dbe1, #w-node-_500b9489-e738-a19c-a549-41c8e9131166-17f2dbe1, #w-node-_500b9489-e738-a19c-a549-41c8e9131170-17f2dbe1, #w-node-_500b9489-e738-a19c-a549-41c8e913117a-17f2dbe1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7506e4d5-e59e-182d-77a4-c6ccd2e78a5a-17f2dbe1 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_7506e4d5-e59e-182d-77a4-c6ccd2e78a70-17f2dbe1, #w-node-_7506e4d5-e59e-182d-77a4-c6ccd2e78a7e-17f2dbe1, #w-node-_7506e4d5-e59e-182d-77a4-c6ccd2e78a84-17f2dbe1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (min-width: 1440px) {
  #w-node-_500b9489-e738-a19c-a549-41c8e9131152-17f2dbe1, #w-node-_500b9489-e738-a19c-a549-41c8e913115c-17f2dbe1 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_49728a4b-974a-45fa-3ce8-d7ac8a9ba375-96b1b777 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_49728a4b-974a-45fa-3ce8-d7ac8a9ba375-96b1b777, #w-node-_49728a4b-974a-45fa-3ce8-d7ac8a9ba37a-96b1b777 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


